{
    "version": "0.0.13",
    "id": "pokemon",
    "title": "Pokémon TTRPG",
    "description": "A Pokémon TTRPG",
    "compatibility": {
        "minimum": 13,
        "verified": "13.344"
    },
    "authors": [
        {
            "name":"Alex Richter"
        },
        {
            "name":"Nikolaj Gade"
        }
    ],
    "scripts": [],
    "esmodules": [
        "pokemon.js"
    ],
    "styles": [
        "pokemon.css"
    ],
    "packs": [],
    "languages": [
        {
            "lang": "en",
            "name": "English",
            "path": "lang/en.json"
        }
    ],
    "socket": false,
    "grid": {
        "distance": 5,
        "units": "ft"
    },
    "url": "https://git.ingemanngade.net/NikolajDanger/pokemon-foundry/",
    "manifest": "https://git.ingemanngade.net/NikolajDanger/pokemon-foundry/raw/branch/main/system.json",
    "download": "https://git.ingemanngade.net/NikolajDanger/pokemon-foundry/raw/branch/main/system.zip"
}